Bug 1250886 - Windows XP Blue screen error
Windows XP Blue screen error
Status: CLOSED INSUFFICIENT_DATA
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 04:44 EDT by vikas
Modified: 2015-09-20 15:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-20 15:52:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vikas 2015-08-06 04:44:10 EDT
Description of problem: Windows XP vdi file getting blue Dump.
Unable to start it. Kindly help to resolve it.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2015-09-04 12:20:21 EDT
Please provide virt-manager --debug when reproducing, from creating the 'new' VM onward.

Where did the vdi file come from? You probably need to make sure that the generated libvirt config closely matches the original VM configuration

Note You need to log in before you can comment on or make changes to this bug.